/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


.et_pb_contact.et-pb-icon {
    background: #afd037; /* Change Bubble Color */
    color: #ffffff; /* Change Icon Color */
    right: 26px;
    bottom: 30px;
    padding: 12px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    font-size: 22px;
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
     display: none;
    position: fixed;
    z-index: 99999;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
	background-image: url(http://op2s.co.il/wp-content/uploads/2018/03/contact-us-float.png) ;
	  background-position:center;
	  background-repeat:no-repeat;
	   background-size:100px;

		  height:100px;
	  width:100px;

}
.et_pb_contact.et-pb-icon:hover {
    box-shadow: 1px 4px 5px rgba(0,0,0,0.12);
    -moz-box-shadow: 1px 4px 5px rgba(0,0,0,0.12);
    -webkit-box-shadow: 1px 4px 5px rgba(0,0,0,0.12);
    background: #afd037b3; /* Change Bubble Color on Hover */
    -webkit-transition: all 400ms ease;
    -moz-transition: all 400ms ease;
    -ms-transition: all 400ms ease;
    -o-transition: all 400ms ease;
    transition: all 400ms ease;
		background-image: url(http://op2s.co.il/wp-content/uploads/2018/03/contact-us-float.png) ;
	  background-position:center;
	  background-repeat:no-repeat;
	   background-size:100px;

}
.et_pb_contact.et-visible {
    opacity: 1;
    -webkit-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -moz-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -o-animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeInRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);

	  background-image: url(http://op2s.co.il/wp-content/uploads/2018/03/contact-us-float.png) ;
	  background-position:center;
	  background-repeat:no-repeat;
	  background-size:100px;
	  height:100px;
	  width:100px;

	  
}
.et_pb_contact.et-hidden {
    opacity: 0;
    -webkit-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -moz-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -o-animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeOutRight 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
		background-image: url(http://op2s.co.il/wp-content/uploads/2018/03/contact-us-float.png) ;
	  background-position:center;
	  background-repeat:no-repeat;
	   background-size:100px;


}
.et_pb_contact:before{

}



#popup-contact-form {
    display: none;
}
 
.caldera-forms-modal {
	color:#00000000;
	width:100px;
	height:110px;
margin:-20px
}

@media screen and (max-width: 600px) {
  .caldera-forms-modal {
    visibility: hidden;
    display: none;
  }
}

@media screen and (max-width: 600px) {
 .et_pb_contact.et-visible {
    visibility: hidden;
    display: none;
  }
}